Subject: [GROW] Posted new draft of private IP in SP core

From: Anthony Kirkham <[email-masked]>
Date: Thu, 16 Jun 2011 20:50:05 +1000

All,

I have incorporated feedback from the last posting into a new draft.

Document    draft-kirkham-private-ip-sp-cores
Revision    04
WG    Individual Submission
Document date    2011-06-16
Submission date    2011-06-16
Title    Issues with Private IP Addressing in the Internet

In particular I'd appreciate any feedback on problematic interactions 
between private IP and NAT. I know of people in the past who have 
indicated issues exist, but I have had trouble finding specific 
scenarios (issues may not exist).

Regards and thanks in advance,
Tony K

PS. I will be on PTO from tomorrow and will follow up any comments upon 
my return.

-- 

*Anthony Kirkham*
*Solution Architect

***World Wide Security
Service Practice
**
[email-masked] <mailto:[email-masked]>
Phone: *+61 (0)7 3238 8203*
Mobile: *+61 (0)401 890 494*

CISSP, CCIE# - 1378

**

Level 12, 300 Adelaide Street
Brisbane, Qld, 4000
Australia
Cisco home page <http://www.cisco.com/global/AU/>